Subject: Ticket Assigned - Order rejected
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 03:08:02 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order rejected Hello,

I am order number 6318503459 and I rejected my order two days ago from the
delivery company and I want a confirmation that the order is canceled and I
will be getting a refund. Please email me a confirmation of the order being
brought back to the warehouse and my order being canceled along with the
starting of the refund process.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776763